#ifndef _LOAD
#define _LOAD

//general stuff
#include "../slim.h"

//needed to help with this file
#include "../common/objects.h"
#include "../common/structs.h"

int init_scene(int argc, char** argv, scene_data* scene);
int load_scene(char *path, scene_data *scene);

#endif
